# EventHttp::setMaxHeadersSize

(PECL event >= 1.4.0-beta)

EventHttp::setMaxHeadersSize — Sets maximum HTTP header size

### Beschreibung

public EventHttp::setMaxHeadersSize( int `$value` ): void

Sets maximum HTTP header size.

### Parameter-Liste

`value`

  The header size in bytes.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

### Siehe auch

- EventHttp::setMaxHeadersSize()

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open